# Generated by Django 5.0 on 2023-12-24 00:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_user_is_verified'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='is_verified',
            new_name='is_authenticated',
        ),
    ]
